********************
*** Beschreibung ***
********************
interfaceName        - Interface, dessen Transmissionrate �berwacht wird
transmissionFilename - Datei aufgrund der der Datendurchsatz ermittelt wird
updateIntervall      - Abstand der Interface-�berwachung in Millisekunen
cacheSize            - Anzahl der gecashten Werte, die einem neuangemeldeten Client �bermittelt werden
port                 - Port, �ber dem die Verbindung zu Clients hergestellt wird

********************
***    Werte     ***
********************
#Mon Jan 01 00:00:00 CEST 2000
interfaceName        = ppp0
transmissionFilename = /proc/net/dev
updateIntervall      = 1000
cacheSize            = 300
port                 = 7512